div#outer {
        border:1px #000000 solid;
        background-color:#000000;
        height:100%;
        text-align:center;
        padding-top:60px;
}
div#inner {
        border:0px #ffffff solid;
        background-color:#000000;
        margin:10px;
        width:1000px;
        height:750px;
        text-align:left;
        margin:auto;
}
div#header {
        border:0px #000000 solid;
        background-color:#000000;
        width:1000px;
        height:150px;
        border-bottom:3px #000000 solid;
}
div#center {
        border:0px #ffffff solid;
        background-color:#000000;
}
div#left {
        border:0px #000000 solid;
        background-color:#c2cbd7;
        width:250px;
        height:600px;
        text-align:left;
        font-size:11px;
        font-weight:normal;
        font-style:normal;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-variant:normal;
        padding-left:10px;
        text-decoration:none;
        color:#000000;
}
div#right {
        border:0px #000000 solid;
        background-color:#ababab;
        width:750px;
        height:600px;
        margin-left:250px;
        margin-top:-600px;
}
div#footer {
        border:0px #000000 solid;
        background-color:#cbcbcb;
        width:1000px;
        height:20px;
        margin-top:5px;
        text-align:center;
        color:#5f5f5f;
}
body {
        background-color:#000000;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-size:0.75em;
        line-height:1.2em;
        text-align:justify;
        color:#E7E7E7;
}
a {
        color:#000000;
        text-align:left;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-variant:normal;
        padding-left:10px;
        text-decoration:none;
}
a:link {
        color:#000000;
        text-align:left;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-variant:normal;
        padding-left:10px;
        text-decoration:none;
}
a:visited {
        color:#000000;
        text-align:left;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-variant:normal;
        padding-left:10px;
        text-decoration:none;
}
a:hover {
        color:#000000;
        text-align:left;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-variant:normal;
        padding-left:10px;
        text-decoration:underline;
}
a:active {
        color:#000000;
        text-align:left;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-variant:normal;
        padding-left:10px;
        text-decoration:none;
}
h1 {
        font-size:1.4em;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-weight:bold;
        text-align:left;
}
h2 {
        font-size:20px;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-weight:normal;
        line-height:1.4em;
        text-align:left;
        margin:0px;
}
h3 {
        font-size:1.2em;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-weight:bold;
        text-align:left;
}
h4 {
        font-size:1.1em;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-weight:bold;
        text-align:left;
}
h5 {
        font-size:1em;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-weight:bold;
        text-align:left;
}
p {
        padding-top:5px;
        padding-bottom:5px;
        padding-right:5px;
        margin:0px;
        text-align:justify;
        font-size:11px;
}
p#header {
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-size:10px;
        color:#D2E4DA;
        text-align:right;
}
p#center {
        font-family:Verdana,Helvetica,Arial,sans-serif;
        font-size:10px;
        color:#D2E4DA;
        text-align:center;
}
p#courierrightwhite {
        font-family:monospace;
        font-size:12px;
        color:#D2E4DA;
        text-align: right;
}
.fb-page {
        background-color:#000000;
        font-family:Verdana,Helvetica,Arial,sans-serif;
        color:#564b47;
}